## rust-vte 0.3.3

=== debian/changelog ===
rust-vte (0.3.3-1) unstable; urgency=medium

  * Package vte 0.3.3 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 17 Aug 2019 10:40:20 -0700
