=== debian/control ===
Source: rust-vte
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-utf8parse-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vte]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vte

Package: librust-vte-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-utf8parse-0.1+default-dev
Provides:
 librust-vte+default-dev (= ${binary:Version}),
 librust-vte-0-dev (= ${binary:Version}),
 librust-vte-0+default-dev (= ${binary:Version}),
 librust-vte-0.3-dev (= ${binary:Version}),
 librust-vte-0.3+default-dev (= ${binary:Version}),
 librust-vte-0.3.3-dev (= ${binary:Version}),
 librust-vte-0.3.3+default-dev (= ${binary:Version})
Description: Parser for implementing terminal emulators - Rust source code
 This package contains the source for the Rust vte crate, packaged by debcargo
 for use with cargo and dh-cargo.
