## rust-vte 0.10.1

=== debian/changelog ===
rust-vte (0.10.1-4) unstable; urgency=medium

  * Team upload.
  * Package vte 0.10.1 from crates.io using debcargo 2.5.0
  * Fix build with new arrayvec.
  * Remove timestam workaround (now handled by dh_cargo)
  * Remove test_is_broken

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Dec 2021 15:07:52 +0000

rust-vte (0.10.1-3) unstable; urgency=medium

  * Team upload.
  * Package vte 0.10.1 from crates.io using debcargo 2.5.0
  * Bump the arrayvec version

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 12:28:09 +0100

rust-vte (0.10.1-2) unstable; urgency=medium

  * Package vte 0.10.1 from crates.io using debcargo 2.4.4
  * Add myself to uploaders
  * Set collapse_features to avoid empty binary packages

 -- James McCoy <jamessan@debian.org>  Wed, 01 Sep 2021 00:22:02 -0400

rust-vte (0.10.1-1) experimental; urgency=medium

  * Team upload.
  * Package vte 0.10.1 from crates.io using debcargo 2.4.4

  [ Sylvestre Ledru ]
  * Package vte 0.8.0 from crates.io using debcargo 2.4.3

  [ Peter Michael Green ]
  * Remove patch relaxing utf8parse dependency, no longer needed

  [ James McCoy ]
  * Set mtime to $SOURCE_DATE_EPOCH on files flagging
    package-contains-ancient-file

 -- James McCoy <jamessan@debian.org>  Sun, 29 Aug 2021 08:22:44 -0400

rust-vte (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package vte 0.3.3 from crates.io using debcargo 2.4.3
  * Mark test as broken, it has never passed.
  * Relax dependency on utf8parse.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Dec 2020 00:49:19 +0000
