=== debian/control ===
Source: rust-vte
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-utf8parse-0.2+default-dev <!nocheck>,
 librust-vte-generate-state-changes-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vte]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vte
Rules-Requires-Root: no

Package: librust-vte-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev,
 librust-utf8parse-0.2+default-dev,
 librust-vte-generate-state-changes-0.1+default-dev
Provides:
 librust-vte+arrayvec-dev (= ${binary:Version}),
 librust-vte+default-dev (= ${binary:Version}),
 librust-vte+no-std-dev (= ${binary:Version}),
 librust-vte-0-dev (= ${binary:Version}),
 librust-vte-0+arrayvec-dev (= ${binary:Version}),
 librust-vte-0+default-dev (= ${binary:Version}),
 librust-vte-0+no-std-dev (= ${binary:Version}),
 librust-vte-0.10-dev (= ${binary:Version}),
 librust-vte-0.10+arrayvec-dev (= ${binary:Version}),
 librust-vte-0.10+default-dev (= ${binary:Version}),
 librust-vte-0.10+no-std-dev (= ${binary:Version}),
 librust-vte-0.10.1-dev (= ${binary:Version}),
 librust-vte-0.10.1+arrayvec-dev (= ${binary:Version}),
 librust-vte-0.10.1+default-dev (= ${binary:Version}),
 librust-vte-0.10.1+no-std-dev (= ${binary:Version})
Description: Parser for implementing terminal emulators - Rust source code
 This package contains the source for the Rust vte crate, packaged by debcargo
 for use with cargo and dh-cargo.
