=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.10.1 --all-targets --all-features
Features: test-name=rust-vte:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.10.1 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-vte-dev:arrayvec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.10.1 --all-targets 
Features: test-name=librust-vte-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.10.1 --all-targets --no-default-features --features no_std
Features: test-name=librust-vte-dev:no_std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.10.1 --all-targets --no-default-features
Features: test-name=librust-vte-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
