## rust-vte 0.13.0

=== debian/changelog ===
rust-vte (0.13.0-2) unstable; urgency=medium

  * Package vte 0.13.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:32:11 -0400

rust-vte (0.13.0-1) experimental; urgency=medium

  * Package vte 0.13.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Fri, 29 Dec 2023 12:07:59 -0500

rust-vte (0.11.1-3) unstable; urgency=medium

  * Team upload.
  * Package vte 0.11.1 from crates.io using debcargo 2.6.1
  * Remove failed attempt to skip test on x86
  * Allow larger rounding errors in ansi::tests::contrast on x86

 -- Peter Michael Green <plugwash@debian.org>  Sun, 17 Dec 2023 02:44:08 +0000

rust-vte (0.11.1-2) unstable; urgency=medium

  * Package vte 0.11.1 from crates.io using debcargo 2.6.1
  * Skip ansi::tests::contrast on x86

 -- James McCoy <jamessan@debian.org>  Sat, 16 Dec 2023 10:15:07 -0500

rust-vte (0.11.1-1) unstable; urgency=medium

  * Package vte 0.11.1 from crates.io using debcargo 2.6.1
    + Closes: #1057372

  [ Blair Noctis ]
  * Drop arrayvec.diff, outdated

 -- James McCoy <jamessan@debian.org>  Fri, 15 Dec 2023 16:58:43 -0500
