## rust-vte 0.15.0

=== debian/changelog ===
rust-vte (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package vte 0.15.0 from crates.io using debcargo 2.7.8
  * Drop obsolete patch 00-remove-nightly-feature

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:58:28 +0000
