=== debian/control ===
Source: rust-vte
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.62.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7-dev (>= 0.7.2-~~) <!nocheck>,
 librust-memchr-2+std-dev (>= 2.7.4-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.7.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vte]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vte
Homepage: https://github.com/alacritty/vte
X-Cargo-Crate: vte
Rules-Requires-Root: no

Package: librust-vte-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev (>= 0.7.2-~~),
 librust-bitflags-2-dev (>= 2.3.3-~~),
 librust-cursor-icon-1-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-memchr-2+std-dev (>= 2.7.4-~~),
 librust-memchr-2-dev (>= 2.7.4-~~),
 librust-serde-1+default-dev (>= 1.0.160-~~),
 librust-serde-1+derive-dev (>= 1.0.160-~~)
Provides:
 librust-vte+ansi-dev (= ${binary:Version}),
 librust-vte+bitflags-dev (= ${binary:Version}),
 librust-vte+cursor-icon-dev (= ${binary:Version}),
 librust-vte+default-dev (= ${binary:Version}),
 librust-vte+log-dev (= ${binary:Version}),
 librust-vte+serde-dev (= ${binary:Version}),
 librust-vte+std-dev (= ${binary:Version}),
 librust-vte-0-dev (= ${binary:Version}),
 librust-vte-0+ansi-dev (= ${binary:Version}),
 librust-vte-0+bitflags-dev (= ${binary:Version}),
 librust-vte-0+cursor-icon-dev (= ${binary:Version}),
 librust-vte-0+default-dev (= ${binary:Version}),
 librust-vte-0+log-dev (= ${binary:Version}),
 librust-vte-0+serde-dev (= ${binary:Version}),
 librust-vte-0+std-dev (= ${binary:Version}),
 librust-vte-0.15-dev (= ${binary:Version}),
 librust-vte-0.15+ansi-dev (= ${binary:Version}),
 librust-vte-0.15+bitflags-dev (= ${binary:Version}),
 librust-vte-0.15+cursor-icon-dev (= ${binary:Version}),
 librust-vte-0.15+default-dev (= ${binary:Version}),
 librust-vte-0.15+log-dev (= ${binary:Version}),
 librust-vte-0.15+serde-dev (= ${binary:Version}),
 librust-vte-0.15+std-dev (= ${binary:Version}),
 librust-vte-0.15.0-dev (= ${binary:Version}),
 librust-vte-0.15.0+ansi-dev (= ${binary:Version}),
 librust-vte-0.15.0+bitflags-dev (= ${binary:Version}),
 librust-vte-0.15.0+cursor-icon-dev (= ${binary:Version}),
 librust-vte-0.15.0+default-dev (= ${binary:Version}),
 librust-vte-0.15.0+log-dev (= ${binary:Version}),
 librust-vte-0.15.0+serde-dev (= ${binary:Version}),
 librust-vte-0.15.0+std-dev (= ${binary:Version})
Description: Parser for implementing terminal emulators - Rust source code
 Source code for Debianized Rust crate "vte"
