=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets --all-features
Features: test-name=rust-vte:@
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets --no-default-features --features ansi
Features: test-name=librust-vte-dev:ansi
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets --no-default-features --features bitflags
Features: test-name=librust-vte-dev:bitflags
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets --no-default-features --features cursor-icon
Features: test-name=librust-vte-dev:cursor-icon
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets
Features: test-name=librust-vte-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets --no-default-features --features log
Features: test-name=librust-vte-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets --no-default-features --features serde
Features: test-name=librust-vte-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets --no-default-features --features std
Features: test-name=librust-vte-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vte 0.15.0 --all-targets --no-default-features
Features: test-name=librust-vte-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), @
Restrictions: allow-stderr, skip-not-installable
